<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      
		  {% for person in friends %}
        <tr>
          <td>
            {{person.name}}
          </td>
          <td>
            {{person.npm}}
          </td>
          <td>
            {{person.DOB}}
          </td>
        </tr>
		  {% endfor %}
    </table>
  </body>
</html>
